<?php get_header(); ?>

<?php get_sidebar('left'); ?>

	<main id="main" class="site-main col-7">
		<?php
			while(have_posts()) {
				the_post();

				get_template_part('views/content/content-page');

				// If comments are open or there is at least on comment, load up the comment template
				if (comments_open() || get_comments_number()) {
					comments_template();
				}
			}
		?>
	</main>

<?php get_sidebar('right'); ?>

<?php get_footer();